<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>GroIMP</artifactId>
    <groupId>de.grogra</groupId>
    <version>2.1.3</version>
  </parent>

  <artifactId>bwinreader</artifactId>
  <packaging>jar</packaging>

  <name>BwinReader</name>
  <version>2.1.3</version>
  
  <properties>
	<groimp.core.version>2.1.3</groimp.core.version>
   </properties>
   
  <repositories>
	  <repository>
	    <id>gitlab-maven</id>
	    <url>https://gitlab.com/api/v4/groups/55048746/-/packages/maven</url>
	  </repository>
	</repositories>

  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>4.11</version>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>de.grogra</groupId>
      <artifactId>platform.swing</artifactId>
      <version>${groimp.core.version}</version>
    </dependency>
    <dependency>
      <groupId>de.grogra</groupId>
      <artifactId>utilities</artifactId>
      <version>${groimp.core.version}</version>
    </dependency>
    <dependency>
      <groupId>de.grogra</groupId>
      <artifactId>platform</artifactId>
      <version>${groimp.core.version}</version>
    </dependency>
    <dependency>
      <groupId>de.grogra</groupId>
      <artifactId>graph</artifactId>
      <version>${groimp.core.version}</version>
    </dependency>
    <dependency>
      <groupId>de.grogra</groupId>
      <artifactId>platform.core</artifactId>
      <version>${groimp.core.version}</version>
    </dependency>
    <dependency>
      <groupId>de.grogra</groupId>
      <artifactId>xl.core</artifactId>
      <version>${groimp.core.version}</version>
    </dependency>
  </dependencies>

  <build>
	  <finalName>${project.name}</finalName>
  </build>
</project>
